/*
Theme Name: Mediamind
Template: Divi
Description: Divi Child Theme
Author: Mediamind
*/

@import "fonts.css";

/*
Colors
*/

:root {
    --primary-light: #FFF3E4;
    --primary-dark: #141812;
    --black: #000000;
    --white: #fff;
    --green-lighter: #6E8464;
    --green-darker: #4C5A2E;
}

body {
    font-size: 16px;
}

body,
h2,
h3,
h4,
p {
    color: var(--primary-dark);
}

a,
.nav-single a {
    color: var(--green-darker);
}

/*
Header
*/

.et_pb_section.site-header {
    position: absolute; /* fixed */
    width: 100%;
    padding: 0;
    background: transparent;
}

.et_pb_section.site-header .et_pb_row {
    max-width: none;
    width: 90%;
    padding: 0;
}

.et_pb_section.site-header .et_pb_menu__wrap {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.et_pb_section.site-header .et-menu {
    gap: 36px;
}

.et_pb_section.site-header .et-menu .hide-desktop {
    display: none;
}

.et_pb_section.site-header.et_pb_sticky {
    -webkit-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
    background: rgba(0,0,0,0.65);
}

.et_pb_section.site-header .et_pb_menu .et-menu li a {
    font-size: 18px;
    color: var(--primary-light);
}

.et_pb_section.site-header .et_pb_menu nav li ul {
	background: rgba(0, 0, 0, 0.65) !important;
	border-top: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.et_pb_section.site-header .et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
	top: calc(100%);
}

@media screen and (max-width: 980px) {
	.et_pb_section.site-header .et_pb_row {
		padding: 10px 0;
	}
	
    .et_pb_section.site-header .et_pb_column {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .et_pb_section.site-header .et_pb_column .et_pb_image {
        margin: 0;
    }

    .et_pb_section.site-header .et_pb_icon.btn-open {
        margin: 0;
        padding: 2px;
        line-height: 1;
    }
}

/*
Footer
*/


.et_pb_section.site-footer {
    padding: 0;
    background: var(--green-lighter);
}

.et_pb_section.site-footer .et_pb_text p {
    color: var(--white);
}

/*
Buttons
*/

.et_pb_button {
    border: 2px solid var(--primary-dark);
    border-radius: 35px;
    background: transparent;
    color: var(--primary-dark);
    font-size: 18px;
    line-height: 18.9px;
}

.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover {
    padding: 15px 40px !important;
}

.et_button_no_icon .et_pb_button:hover {
    border: 2px solid var(--primary-dark);
    background: var(--white);
}


/* 
Hero 
*/

.et_pb_section.hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 80vh;
    padding: 96px 0;
}

.et_pb_section.hero:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    background: rgba(0,0,0,0.25);
}

.et_pb_section.hero .et_pb_row {
    width: 50%;
}

.et_pb_section.hero .et_pb_text p,
.et_pb_section.hero .et_pb_text h1,
.et_pb_section .et_pb_heading h1,
.et_pb_section.hero .et_pb_button {
    color: var(--primary-light);
}

.et_pb_section.hero .et_pb_text h1,
.et_pb_section.hero .et_pb_heading h1 {
    font-family: 'Reckless Neue';
    font-size: 65px;
    font-weight: 600;
    line-height: 68.25px;
}

.et_pb_section.hero .et_pb_text p {
    margin: 27px 0 40px;
    font-size: 20px;
    line-height: 22px;
}

.et_pb_section.hero .et_pb_button {
    border-color: var(--primary-light);
}

.et_pb_section.hero .et_pb_button:hover {
    background: var(--primary-light);
    color: var(--primary-dark);
}

.et_pb_section.hero.hero-subpage {
    min-height: 60vh;
    padding: 96px 0;
}

.et_pb_section.hero.hero-contact {
    height: auto;
}

.et_pb_section.hero.hero-contact .et_pb_row .et_pb_text {
    padding: 40px 60px;
    border-radius: 15px;
    background: rgba(76, 90, 46, 0.49);
    -webkit-backdrop-filter: blur(1px);
    backdrop-filter: blur(1px);
}

@media screen and (max-width: 980px) {
    .et_pb_section.hero {  
        height: auto;
        min-height: 70vh;
        padding: 56px 0;
    }

    .et_pb_section.hero.hero-contact .et_pb_row {
        width: 90%;
    }

    .et_pb_section.hero.hero-contact .et_pb_row .et_pb_text {
        padding: 25px;
    }

    .et_pb_section.hero .et_pb_text p {
        margin: 0 15px;
    }

    .et_pb_section.hero-contact .et_pb_text p {
        margin: 0 15px 50px 15px;
    }
}

/*
Main section
*/

.et_pb_section.section-main {
    background-image: url('../../uploads/2024/05/bg-pattern.svg');
    background-size: auto;
    background-repeat: repeat;
    padding-bottom: 0;
}

/*
Timeline
*/

.et_pb_row.row-timeline .et_pb_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.et_pb_row.row-timeline .et_pb_column .et_pb_text {

}

@media screen and (min-width: 768px) {
    .et_pb_row.row-timeline .et_pb_column .et_pb_text:not(:first-of-type):before {
        position: absolute;
        top: 10px;
        left: -25px;
        width: 24px;
        height: 24px;
        content: url('../../uploads/2024/05/arrow-timeline.svg');
    }
}



.et_pb_row.row-timeline strong {
    font-family: 'Reckless Neue';
    font-size: 62px;
    font-weight: 600;
}

.et_pb_row.row-timeline p {
    font-size: 16px;
}

@media screen and (max-width: 767px) {

    .et_pb_row.row-timeline .et_pb_column {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        gap: 25px;
    }

    .et_pb_row.row-timeline .et_pb_column .et_pb_text {
        flex-basis: 47%;
    }

    .et_pb_row.row-timeline .et_pb_column .et_pb_text:nth-child(even):before {
        position: absolute;
        left: -25px;
        width: 24px;
        height: 24px;
        content: url('../../uploads/2024/05/arrow-timeline.svg');
    }
}

@media screen and (max-width: 480px) {
    .et_pb_row.row-timeline .et_pb_column {
        gap: 15px;
    }
}

/*
USP
*/

.row-usp {

}

.row-usp .et_pb_text_inner p {
    font-family: 'Reckless Neue';;
    font-size: 50px;
    font-weight: normal;
    line-height: 52.5px;
}

@media screen and (max-width: 980px) {
    
    .row-usp .et_pb_text_inner p {
        font-size: 36px;
        line-height: 1.25;
    }
}

/*
Cards Services
*/

.row-cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.et_pb_column.col-card {
    margin-bottom: 0;
    padding: 50px;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
    background-origin: content-box;
    border-radius: 15px;
    color: var(--black);
	-webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.et_pb_column.col-card:hover {
	-webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.col-card h3 {
    font-family: 'Reckless Neue';
    font-size: 35px;
    font-weight: normal;
    line-height: 37px;
}

.col-card span {
    text-transform: uppercase;
}

.col-card .et_pb_icon {
    padding-bottom: 70px;
    text-align: left;
}

.col-card .et_pb_icon span.et-pb-icon {
    color: var(--black);
    font-size: 24px;
}

.card-01 {
    background: #FFE6CC
}

.card-02 {
    margin: 0 10px;
    background: #EAE2D2;
}

.card-03 {
    background: #F9E2AF;
}

@media screen and (max-width: 980px) {

    .et_pb_column.col-card {
        padding: 25px;
    }

    .col-card h3 {
        font-size: 24px;
    }

    .col-card .et_pb_icon {
        padding-bottom: 40px;
    }
}

@media screen and (max-width: 767px) {

    .row-cards {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 15px;
    }

    .col-card .et_pb_icon {
        padding-bottom: 0;
    }
}

/*
Row text image 
*/

.et_pb_row.row-text-img img {
    border-radius: 12px;
}

.et_pb_row.row-text-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.et_pb_row.row-text-img h2,
.section-main h2 {
    font-family: 'Reckless Neue';
    font-size: 45px;
    line-height: 49px;
    font-weight: 500;
}


/*
Row posts
*/

.et_pb_row.row-posts {
    
}

.et_pb_row.row-posts .et_pb_text h2 {
    font-family: 'Reckless Neue';
    font-size: 40px;
    font-weight: normal;
    line-height: 44px;
}

.et_pb_row.row-posts .et_pb_post {
    padding: 0;
    border: 0;
}

.et_pb_blog_grid .et_pb_post {
    background: transparent; 
}

.et_pb_blog_grid .et_pb_post p {
    color: var(--primary-dark);
}

.et_pb_blog_grid .et_pb_post p.post-meta {
    color: var(--green-darker);
}

.et_pb_row.row-posts .et_pb_image_container {
    margin: 0;
}

.et_pb_row.row-posts .et_pb_image_container img {
    border-radius: 12px;
}

.et_pb_row.row-posts .entry-featured-image-url {
    margin-bottom: 14px;
}

.et_pb_row.row-posts .et_pb_post .post-content-inner {
    margin-bottom: 1em;
}

.et_pb_row.row-posts .et_pb_post h2 {
    font-family: 'Reckless Neue';
    font-size: 23px;
    font-weight: 500;
    line-height: 25px;
}

.et_pb_post a.more-link .et-pb-icon {
    font-size: 24px;
    color: #000;
}

/*
Row subtitle
*/

.et_pb_row.row-subtitle {
	padding-bottom: 0;
}

/*
Samarbete
*/

.et_pb_section.section-samarbete {
    padding-top: 0;
}

.et_pb_row.row-samarbete .et_pb_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 25px;
}

.et_pb_row.row-samarbete .et_pb_column .et_pb_text {
    flex-basis: 100%;
}

.et_pb_row.row-samarbete .et_pb_column img {
    /*width: auto;
    height: 100px; */
    max-width: 220px;
}

.et_pb_row.row-samarbete .et_pb_module {
    margin: 0;
}

.et_pb_row.row-samarbete .et_pb_text h3 {
    font-family: 'Reckless Neue';
    font-size: 25px;
    line-height: 28px;
    font-weight: 500;
}

.page-id-76 .et_pb_section.section-samarbete {
    display: none;
}

.page-id-76 .et_pb_section.section-main {
    padding: 54px 0;
}

.page-id-76 .et_pb_section.section-main .et_pb_text h2 {
    font-family: 'Reckless Neue';
    font-size: 45px;
    line-height: 49px;
    font-weight: 500;
}

/*
Section "Se området"
*/

.et_pb_section.section-area {
    padding: 120px 0;
}

.et_pb_section.section-area h2 {
    font-family: 'Reckless Neue';
    font-size: 45px;
    line-height: 49px;
    font-weight: 500;
}

.et_pb_section.section-area h2, 
.et_pb_section.section-area p,
.et_pb_section.section-area .et_pb_button {
    color: var(--white);
}

.et_pb_section.section-area .et_pb_button {
    border-color: var(--white);
}

.et_pb_section.section-area .et_pb_button:hover {
    background: var(--white);
    color: var(--primary-dark);
    border-color: var(--primary-dark);
}

/*
Timeline Vertical
*/

.et_pb_row.timeline-vertical-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
}

.et_pb_row.timeline-vertical-row .et_pb_column:first-child {
    padding-right: 112px;
}

.et_pb_row.timeline-vertical-row .et_pb_column:last-child {
    padding-left: 112px;
    border-left: 3px solid #000;
}

.et_pb_row.timeline-vertical-row:nth-child(odd) .et_pb_column:first-child:before {
    position: absolute;
    right: 0;
    content: url('../../uploads/2024/04/timeline-arrow.png');
}

.et_pb_row.timeline-vertical-row:nth-child(even) .et_pb_column:last-child:before {
    position: absolute;
    left: 0;
    content: url('../../uploads/2024/04/timeline-arrow.png');
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

@media screen and (max-width: 980px) {
    .et_pb_row.timeline-vertical-row .et_pb_column.et_pb_column_empty {
        display: block;
    }
}

@media screen and (max-width: 640px) {
    .et_pb_row.timeline-vertical-row .et_pb_column:first-child {
        padding-right: 25px;
    }

    .et_pb_row.timeline-vertical-row .et_pb_column:last-child {
        padding-left: 25px;
    }

    .et_pb_row.timeline-vertical-row .et_pb_column .et_pb_text h3 {
        margin-top: 75px;
    }
}

/*
Gallery
*/

.et-pb-slider-arrows a.et-pb-arrow-prev,
.et-pb-slider-arrows a.et-pb-arrow-next {
    opacity: 1;
}
.et-pb-slider-arrows a.et-pb-arrow-prev {
    left: 15px;
    border-radius: 50%;
    background: rgba(255,255,255, 0.5); 
}

.et-pb-slider-arrows a.et-pb-arrow-next {
    right: 15px;
    border-radius: 50%;
    background: rgba(255,255,255, 0.5); 
}

.et_pb_bg_layout_light .et-pb-controllers a {
    background: rgba(255,255,255,0.5);
}

.et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {
    background-color: #fff;
}

/*
Forms
*/

body .gform_wrapper .gform_body .gform_fields .gfield input,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    background: transparent;
    color: var(--primary-light);
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid var(--white);
    font-size: 22px;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    resize: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=checkbox] {
    border: 1px solid var(--primary-light);
}

body .gform_wrapper .gform_body .gform_fields label {
    color: var(--primary-light);
}

.gform_heading {
    display: none;
}

body .gform_wrapper .gform_footer input[type=submit] {
    width: 100% !important;
    padding: 15px 40px !important;
    text-align: center;
    border: 2px solid var(--primary-light) !important;
    border-radius: 35px !important;
    background: transparent !important;
    color: var(--primary-light) !important;
    font-size: 18px !important;
    line-height: 18.9px !important;
}

/*
Off-canvas menu
*/

.et_pb_section.menu-offcanvas {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 360px;
    height: 100%;
    z-index: 999999;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-top: 10px;
    transition: 0.2s;
    background: #62652F;
}

/* .et_pb_section.menu-offcanvas .et_pb_menu__wrap,
.et_pb_section.menu-offcanvas .et-menu-nav {
    display: block;
}

.et_pb_section.menu-offcanvas .et-menu-nav {
    width: 100%;
}

.et_pb_section.menu-offcanvas .et-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
}

.et_pb_section.menu-offcanvas .et-menu li {
    margin-top: 0;
} */

.et_pb_section.menu-offcanvas .et_mobile_menu li a {
    width: 100%;
    padding: 20px 0;
    font-family: 'Reckless Neue';
    font-size: 24px;
    font-weight: 500;
    color: var(--primary-light);
    border-bottom: 1px solid #515323;
}

.btn-close {
    cursor: pointer;
}

.et_pb_section.menu-offcanvas .et_pb_text a {
    color: var(--primary-light);
    font-size: 20px;
    line-height: 39px;
}


/*@media screen and (min-width: 980px) {
   
    .et_pb_section.menu-offcanvas .et_pb_menu .et_pb_menu__menu {
        display: none;
    }
   
    .et_pb_section.menu-offcanvas .et_pb_menu .et_mobile_nav_menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        float: none;
        margin: 0 6px;
        align-items: center;
    }
}/*

/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
    /*width: 44px;*/
    height: 100%;
    padding: 0px !important;
    max-height: 44px;
    border: none;
    position: absolute;
    right: 0px;
    top: 10px;
    z-index: 999;
    background-color: transparent;
}
/*some code to keep everyting positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
    position: relative;
}
/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
}
/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
    display: none !important;
    visibility: hidden !important;
}
/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
    display: block !important;
    visibility: visible !important;
}
/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
    text-align: center;
    opacity: 1;
}
/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
    top: 10px;
    position: relative;
    font-family: "ETModules";
    content: '\33';
    color: #fff;
    /*background: #f0f3f6;
    border-radius: 50%;
    padding: 3px;*/
}
/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
    content: '\32';
}
/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
    position: absolute;
    right: 5%;
    margin-left: -20px;
    top: -14px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #ffffff;
}
/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
    display: none;
    bottom: 10px;
    line-height: 0;
}
/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
    background-color: #ffffff!important;
    border-radius: 10px;
}

/*display mobile menu container on desktop*/
.et_pb_section.menu-offcanvas .et_mobile_nav_menu {
    display: block !important;
    width: 100%;
}
/*display mobile menu on desktop*/
/*.menu-main-offcanvas .et_mobile_menu {
    display: block !important;
    position: relative;
    border-top: none;
} */

/*hide bullet lists from menu*/
.et_pb_section.menu-offcanvas li {
    list-style: none;
}
/*style the menu, add overflow, set height*/
.et_pb_section.menu-offcanvas .et_mobile_menu {
    /* max-height: 50vh !important;
    overflow-y: auto;
    border: 2px solid #000; */
    box-shadow: none;
    -webkit-box-shadow: none;
    padding: 0;
}
/*display mobile menu on desktop*/
.et_pb_section.menu-offcanvas .et_mobile_menu {
    display: block !important;
    position: relative;
    border-top: none;
}


/*
Media queries
*/

@media screen and (max-width: 980px) {


    /*
    Off canvas menu
    */

    /* .et_pb_section.menu-offcanvas .et_pb_menu__menu {
        display: flex !important;
    }

    .et_pb_section.menu-offcanvas .et_mobile_nav_menu {
        display: none !important;
    } */

    /*
    Hero
    */

    .et_pb_section.hero,
    .et_pb_section.hero-subpage {
        min-height: 0;
    }

    .et_pb_section.hero .et_pb_row {
        width: 80%;
    }


    /*
    Main section
    */

    .section-main .et_pb_row {
        width: 90%;
    }

    /*
    Timeline row
    */

    .et_pb_row.row-timeline strong {
        font-size: 30px;
    }

    /*
    Row Text Image 
    */

    .et_pb_row.row-text-img {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
    }

    .et_pb_row.column-reverse {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-flow: column-reverse;
        flex-flow: column-reverse;
    }

    .et_pb_row.column-reverse .et_pb_column {
        margin-bottom: 0;
    }

    .et_pb_row.column-reverse .et-last-child {
        margin-bottom: 30px;
    }

}


@media screen and (max-width: 767px) {

    .et_pb_section.hero .et_pb_text h1,
    .et_pb_section.hero .et_pb_heading h1 {
        font-size: 36px;
        line-height: 1.2;
    }
}

@media screen and (max-width: 640px) {
    
    .et_pb_section.hero .et_pb_row {
        width: 90%;
    }

    .et_pb_section.hero .et_pb_row .et_pb_text p {
        font-size: 16px;
        line-height: 1.2;
    }
}





@media screen and (max-width: 767px) {

    .et_pb_row.row-posts .et_pb_blog_grid .et_pb_post .post-meta {
        margin: 0.5em 0;
    }


    .et_pb_row.row-text-img h2,
    .et_pb_section.section-area h2,
    .page-id-76 .et_pb_section.section-main .et_pb_text h2,
    .section-main h2 {
        font-size: 36px;
        line-height: 1.2;
    }

    .row-usp .et_pb_text_inner p ,
    .et_pb_row.row-text-img h2,
    .et_pb_row.row-posts .et_pb_text h2 {
        font-size: 28px;
        line-height: 1.2;
    }

    .et_button_no_icon .et_pb_button,
    .et_button_no_icon .et_pb_button:hover {
        padding: 10px 30px !important;
        border-radius: 30px;
        font-size: 16px;
    }

    .et-pb-slider-arrows a.et-pb-arrow-prev,
    .et-pb-slider-arrows a.et-pb-arrow-next {
        font-size: 30px;
    }
}

